#top {
    background-color: var(--top-bg-color) !important;
}

.model-hero-section {
    background-image: url('/global/images/models/billeder/hero/family_by_fra_siden.webp');
    background-position-y: 54%;
    background-position-x: 30%;
    background-size: cover;
}

.landing-model-cards model-card-info {
   min-height:550px;
}